[EMI]
bank0_auto=1
bank0_cfg=0x00004102
bank1_auto=1
bank1_cfg=0x00004102
nand_acccon_auto=1
nand_acccon=0x000007FF
emi_gen_a=0x00008A0A
emi_gen_b=0x000000C0
emi_gen_c=0x18C618C6
emi_gen_d=0x00020001
emi_con_i=0x02334000
emi_con_i_ext=0x00000000
emi_con_j=0x3CD23331
emi_con_k=0x03000000
emi_con_l=0x1B007004
emi_con_m=0x00000000
emi_con_n=0x00400003
emi_del_a=0x00000000
emi_del_b=0x00000000
emi_del_c=0x00000000
emi_del_d=0x00000000
emi_del_e=0x00000000
emi_del_f=0x00000000
emi_del_g=0x00000000
emi_del_h=0x00000000
emi_del_i=0x00000000
emi_del_j=0x00000000
emi_arb_a=0x00000000
emi_arb_b=0x00000000
emi_arb_c=0x00000000
emi_arb_d=0x00000000
emi_arb_e=0x00000000
emi_arb_f=0x00000000
emi_arb_g=0x00000000
emi_arb_h=0x00000000
emi_arb_i=0x00000000
[FORM]
com=49
baudrate=921600
USBDownloadOption=1
AUTH_File=
SCERT_File=
pull_down_gpio17=1
brom_start_cmd_retry_count=1
OperationMethod=0
erase_validation=0
flashitemindex=2
FormatStartAddr=0x00E00000
FormatLength=0x00200000
NandFormatStartAddr=0x00000000
NandFormatLength=0x08000000
EmmcFormatStartAddr_BP1=0x0000000000000000
FormatLength_BP1=0x1000000000000000
EmmcFormatStartAddr_GP1=0x0000000000000000
FormatLength_GP1=0x1000000000000000
EmmcFormatStartAddr_UA=0x0000000000000000
FormatLength_UA=0x1000000000000000
FormatOption=1
MultiLoadOption=0
MultiLoadCount=0
MultiLoadSetFlag=0
MultiMemorySetFlag=0
[DOWNLOAD]
compare_resource_project_id=1
chk_fat_range_before_download=0
backup_nvram_partition=0
FormatAfterDownloadOption=0
download_retry_times=2
[DL_HISTORY_0]
scatter_file=C:\Users\Emeris\Desktop\KEYTAK60A_11B_PCB01_gprs_MT6260_S00\M205_180314_V01.cfg
file_count=4
file0=C:\Users\Emeris\Desktop\KEYTAK60A_11B_PCB01_gprs_MT6260_S00\KEYTAK60A_11B_PCB01_gprs_MT6260_S00_BOOTLOADER_V005.M205_180314_V01.bin
file0_enable=1
file1=C:\Users\Emeris\Desktop\KEYTAK60A_11B_PCB01_gprs_MT6260_S00\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Emeris\Desktop\KEYTAK60A_11B_PCB01_gprs_MT6260_S00\ROM
file2_enable=1
file3=C:\Users\Emeris\Desktop\KEYTAK60A_11B_PCB01_gprs_MT6260_S00\VIVA
file3_enable=1
[DL_HISTORY_1]
scatter_file=C:\Users\Emeris\Desktop\M215_61M_PCB01_gprs_MT6261_S00\N_0905.cfg
file_count=4
file0=C:\Users\Emeris\Desktop\M215_61M_PCB01_gprs_MT6261_S00\M215_61M_PCB01_gprs_MT6261_S00_BOOTLOADER_V005.N_0905.bin
file0_enable=1
file1=C:\Users\Emeris\Desktop\M215_61M_PCB01_gprs_MT6261_S00\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Emeris\Desktop\M215_61M_PCB01_gprs_MT6261_S00\ROM
file2_enable=1
file3=C:\Users\Emeris\Desktop\M215_61M_PCB01_gprs_MT6261_S00\VIVA
file3_enable=1
[DL_HISTORY_2]
scatter_file=C:\Users\Emeris\Desktop\A3_EN_AR_FR_PE_PCB01_gprs_MT6261_S00\MTK-FISE61D-11C.cfg
file_count=4
file0=C:\Users\Emeris\Desktop\A3_EN_AR_FR_PE_PCB01_gprs_MT6261_S00\A3_EN_AR_FR_PE_PCB01_gprs_MT6261_S00_BOOTLOADER_V005.MTK-FISE61D-11C.bin
file0_enable=1
file1=C:\Users\Emeris\Desktop\A3_EN_AR_FR_PE_PCB01_gprs_MT6261_S00\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Emeris\Desktop\A3_EN_AR_FR_PE_PCB01_gprs_MT6261_S00\ROM
file2_enable=1
file3=C:\Users\Emeris\Desktop\A3_EN_AR_FR_PE_PCB01_gprs_MT6261_S00\VIVA
file3_enable=1
[DL_HISTORY_3]
scatter_file=C:\Users\Emeris\Desktop\M106_61M_PCB01_gprs_MT6261_S00\M106_M_YFAB_X_200702_V01.cfg
file_count=4
file0=C:\Users\Emeris\Desktop\M106_61M_PCB01_gprs_MT6261_S00\M106_61M_PCB01_gprs_MT6261_S00_BOOTLOADER_V005.M106_M_YFAB_X_200702_V01.bin
file0_enable=1
file1=C:\Users\Emeris\Desktop\M106_61M_PCB01_gprs_MT6261_S00\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Emeris\Desktop\M106_61M_PCB01_gprs_MT6261_S00\ROM
file2_enable=1
file3=C:\Users\Emeris\Desktop\M106_61M_PCB01_gprs_MT6261_S00\VIVA
file3_enable=1
[DL_HISTORY_4]
scatter_file=C:\Users\Emeris\Desktop\dload\M106_61M_PCB01_gsm_MT6261_S01\M106_M_YFAB_3_M_G201119_V01.cfg
file_count=4
file0=C:\Users\Emeris\Desktop\dload\M106_61M_PCB01_gsm_MT6261_S01\M106_61M_PCB01_gsm_MT6261_S01_BOOTLOADER_V005.M106_M_YFAB_3_M_G201119_V01.bin
file0_enable=1
file1=C:\Users\Emeris\Desktop\dload\M106_61M_PCB01_gsm_MT6261_S01\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Emeris\Desktop\dload\M106_61M_PCB01_gsm_MT6261_S01\ROM
file2_enable=1
file3=C:\Users\Emeris\Desktop\dload\M106_61M_PCB01_gsm_MT6261_S01\VIVA
file3_enable=1
[DL_HISTORY_5]
scatter_file=C:\InfinityBox\CM2MTK\Read_out\M106_61M_PCB01_gsm_MT6261_S01\M106_M_YFAB_3_M_G201119_V01.cfg
file_count=4
file0=C:\InfinityBox\CM2MTK\Read_out\M106_61M_PCB01_gsm_MT6261_S01\M106_61M_PCB01_gsm_MT6261_S01_BOOTLOADER_V005.M106_M_YFAB_3_M_G201119_V01.bin
file0_enable=1
file1=C:\InfinityBox\CM2MTK\Read_out\M106_61M_PCB01_gsm_MT6261_S01\EXT_BOOTLOADER
file1_enable=1
file2=C:\InfinityBox\CM2MTK\Read_out\M106_61M_PCB01_gsm_MT6261_S01\ROM
file2_enable=1
file3=C:\InfinityBox\CM2MTK\Read_out\M106_61M_PCB01_gsm_MT6261_S01\VIVA
file3_enable=1
[DL_HISTORY_6]
scatter_file=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\BLU_T370_V04_LD_FALSH_ARABIC.cfg
file_count=4
file0=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00_BOOTLOADER_V005.BLU_T370_V04_LD_FALSH_ARABIC.bin
file0_enable=1
file1=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\ROM
file2_enable=1
file3=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\VIVA
file3_enable=1
[DL_HISTORY_7]
scatter_file=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\HYUNDAI_Seoul_K2_V06_20180204.cfg
file_count=4
file0=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00_BOOTLOADER_V005.HYUNDAI_Seoul_K2_V06_20180204.bin
file0_enable=1
file1=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\EXT_BOOTLOADER
file1_enable=1
file2=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\ROM
file2_enable=1
file3=C:\Users\Emeris\Desktop\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\VIVA
file3_enable=1
[DL_HISTORY_8]
scatter_file=C:\InfinityBox\CM2MTK\Read_out\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\BLU_T430_V05_GENERIC_MUTIL_LANGUAGE.cfg
file_count=4
file0=C:\InfinityBox\CM2MTK\Read_out\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00_BOOTLOADER_V005.BLU_T430_V05_GENERIC_MUTIL_LANGUAGE.bin
file0_enable=1
file1=C:\InfinityBox\CM2MTK\Read_out\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\EXT_BOOTLOADER
file1_enable=1
file2=C:\InfinityBox\CM2MTK\Read_out\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\ROM
file2_enable=1
file3=C:\InfinityBox\CM2MTK\Read_out\ZECHIN61M_GB_11C_PCB01_gsm_MT6261_S00\VIVA
file3_enable=1
[DL_HISTORY_9]
scatter_file=C:\InfinityBox\CM2MTK\Read_out\New folder\ZB37_UAE_PCB01_gprs_MT6261_S00\LAVA_SPARKI8_IRA_S102_19A15.cfg
file_count=4
file0=C:\InfinityBox\CM2MTK\Read_out\New folder\ZB37_UAE_PCB01_gprs_MT6261_S00\ZB37_UAE_PCB01_gprs_MT6261_S00_BOOTLOADER_V005.LAVA_SPARKI8_IRA_S102_19A15.bin
file0_enable=1
file1=C:\InfinityBox\CM2MTK\Read_out\New folder\ZB37_UAE_PCB01_gprs_MT6261_S00\EXT_BOOTLOADER
file1_enable=1
file2=C:\InfinityBox\CM2MTK\Read_out\New folder\ZB37_UAE_PCB01_gprs_MT6261_S00\ROM
file2_enable=1
file3=C:\InfinityBox\CM2MTK\Read_out\New folder\ZB37_UAE_PCB01_gprs_MT6261_S00\VIVA
file3_enable=1
[READBACK]
readback_count=1
file0=C:\Documents and Settings\Mac Os\Desktop\B12
file0_enable=1
file0_read_flag=0
startaddr0=0x00400000
length0=0x00300000
[TRANS_OPTION]
packet_length=4096
baudrate_full_sync_count=1
speedup_brom_baudrate=1
USB2_0_download=1
Com port filter=
